@charset "utf-8";
/* CSS Document */
h3.content
{
	color:#004080;
	font-size:27px;
}
.change
{
	color:#004080;
	}
.changered
{
	color:#F00;
}
h3.about
{
	margin-left:5%;
}
div.push
{
	margin-top:3%;
}
article.content
{
	width:80%;
	margin-left:10%;
	margin-bottom:5%;
	color:#004080;
}
div.frame
{
width:100%;
height:400px;
}
div.menu
{
	margin-left:5%;
}
div.cscs
{
	width:18%;
	height:20%;
	float:left;
	margin-left:1%;
	margin-top:1%;
	margin-bottom:1%;
}
div.sec
{
	width:18%;
	height:20%;
	margin-top:1%;
	float:left;
	margin-left:43%;
	margin-bottom:1%;
}
div.stock
{
	margin-top:1%;
	width:19%;
	height:20%;
	float:right;
	margin-bottom:1%;
}
div.logos
{
}
div.header
{
	padding:0;
}
div.image
{
	width:100%;
	
	margin-bottom:2%;
}
#map 
{
width:1200px;
height:500px;
background-color: #CCC;
}
div.push
{

}
.display
{
	
}
.dataTables_wrapper {
	position: relative;
	clear: both;
	zoom: 1; /* Feeling sorry for IE */
}
td.

.dataTables_processing {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 250px;
	height: 50px;
	margin-left: -125px;
	margin-top: -15px;
	padding: 14px 0 2px 0;
	border: 1px solid #ddd;
	text-align: center;
	color: #E7E7E7;
	font-size: 14px;
	background-color: white;
}
.dataTables_length {
	float: right;
	white-space:pre-line;
}
.dataTables_filter {
   width:45% ;
   float: left;
   text-align:left;
   white-space:pre-line;
}
.dataTables_info {
	width: 50%;
	float: left;
	white-space:pre-line;
}

.dataTables_paginate {
	float: right;
	text-align:right;
}
.paginate_disabled_previous, .paginate_enabled_previous,
.paginate_disabled_next, .paginate_enabled_next {
	height: 19px;
	float: left;
	cursor: pointer;
	*cursor: hand;
	color: #111 !important;
}
.paginate_disabled_previous:hover, .paginate_enabled_previous:hover,
.paginate_disabled_next:hover, .paginate_enabled_next:hover {
	text-decoration: none !important;
}
.paginate_disabled_previous:active, .paginate_enabled_previous:active,
.paginate_disabled_next:active, .paginate_enabled_next:active {
	outline: none;
}

.paginate_disabled_previous,
.paginate_disabled_next {
	color: #666 !important;
}
.paginate_disabled_previous, .paginate_enabled_previous {
	padding-left: 23px;
}
.paginate_disabled_next, .paginate_enabled_next {
	padding-right: 23px;
	margin-left: 10px;
}
input.tableinput
{
	padding:4px;
}
input.tablebutton
{
	padding:4px;
	color:#FFF;
	background-color:#004080;
	
}
div.scroll
{
	overflow:scroll;
}
div.login
{
	position:absolute;
	left:0;
	bottom:1%;
	font-size:32px;
	color:#fff;
	background-color:#1C427E;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:25px;
	padding-left:13px;	
}
a.login
{
	color:#fff;
}
a:hover
{
	color:#fff;
}
a:visited
{
	color:#fff;
}
